kde eln-extra packages workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Analysis errors
                
 Problem 1: conflicting requests
  - nothing provides kf5-kirigami2-addons(x86-64) = 0.4-1.eln121 needed by kf5-kirigami2-addons-treeview-1:0.4-1.eln121.x86_64
  - nothing provides kf5-kirigami2-addons(x86-32) = 0.4-1.fc38 needed by kf5-kirigami2-addons-treeview-1:0.4-1.fc38.i686
  - nothing provides kf5-kirigami2-addons(x86-64) = 0.4-1.fc38 needed by kf5-kirigami2-addons-treeview-1:0.4-1.fc38.x86_64
 Problem 2: conflicting requests
  - nothing provides kf5-kirigami2-addons(x86-64) = 0.4-1.eln121 needed by kf5-kirigami2-addons-dateandtime-1:0.4-1.eln121.x86_64
  - nothing provides kf5-kirigami2-addons(x86-32) = 0.4-1.fc38 needed by kf5-kirigami2-addons-dateandtime-1:0.4-1.fc38.i686
  - nothing provides kf5-kirigami2-addons(x86-64) = 0.4-1.fc38 needed by kf5-kirigami2-addons-dateandtime-1:0.4-1.fc38.x86_64
            

Why Name Epoch:Version-Release Arch Size Package Dependencies
Page refreshed at 1 October 2022 11:41 UTC.